﻿
#footer .f_bot .f_bot_right {
  font-size:14px;
  line-height:20px;
  color:#898989;
  margin:0;
  padding:0;
  float:right;
}

  #footer .f_bot .f_bot_left,  #footer .f_bot .f_bot_right {
    font-size: 13px;
  }



.full {
					width: 100%;
					float: left;
					position: relative;
				}

.full img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

				.full .prices {
					background: rgba(237,50,55,0.7);
					color:#fff;
					padding: 10px 0px 10px 0px;
					
				}

				.full .prices a {
					color: #fff;
				}

				.full .prices_txt {
					background: #f7f8f7;
				}

				.full .prices_foot {
					text-align: center;
					color:#fff;
					font-size: 1.2em;
					background:#ed3237;
					padding: 10px 0px 10px 0px;
					text-transform: uppercase;
					transition: all 500ms;
					cursor: pointer;
				}

				.full .prices_foot:hover{
					background:#000 ;
					transition: all 500ms;
					cursor: pointer;
				}

.full .prices_foot a {
	color:#fff !important; 
}


.sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }


.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }

.has-feedback label.sr-only ~ .form-control-feedback { top: 0; }
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#colophon{border-top:4px solid #000;margin-top:-4px;overflow:hidden;padding:18px 0;}
.glide__bullets{position:absolute;bottom:4px;width:100%;text-align:center;list-style:none}
.glide__bullets li{display:inline-block;background-color:transparent;width:12px;height:12px;margin:0 5px;cursor:pointer;border-radius:50%;border:1px solid rgba(21,159,134,0.54)}
.glide__bullets li:hover{background-color:rgba(21,159,134,0.54);border:0}
.glide__bullets li.active{background-color:rgba(21,159,134,1)}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.right-footer-top {
    padding-left: 50px;
    padding-right: 75px;
    padding-top: 52px;
	padding-bottom: 40px;
}

	.right-footer-top img{
		width:100%!important;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.third {
	width: 100%;
	float: none;
}


.third img {

}


.quarter:last-of-type, .third:last-of-type, .half:last-of-type, .full-third:last-of-type{
	margin-right: 0;
}
.h2{font-family:"TT-DemiBold";margin-top:0}
.h2--white{color:#fff}
.h2--large{font-size:34px}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.slides:not(.flickity-enabled) li.imagebg:not(:first-child) {
  display: none;
}

.slides:not(.flickity-enabled) li.imagebg:first-child {
  background: #252525;
  animation: backgroundLoad .5s ease alternate infinite;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.slider .slides.slides--gapless li[class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}

.slider:not([data-paging="true"]) .slides {
  margin: 0;
}

section.slider .slides {
  margin: 0;
}

.slider.border--round .slides li {
  border-radius: 6px;
  overflow: hidden;
}

.slider.boxed--border .slides li {
  border: 1px solid #ececec;
}

.slider .slides li .feature:not(.feature-9) {
  margin-bottom: 0;
}

.slides--gapless article.imagebg {
  height: 27.85714286em;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration,.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta{color:hsla(0,0%,100%,.7);font-weight:400}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}
.close-footer{background-color:#05326e;color:#fff;border-top:1px solid #979797;padding-top:15px;padding-bottom:55px;}
.close-footer .social{text-align:right;}
.close-footer .social a{color:#fff;margin-left:15px;}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


  input[type="text"].eight, .row input[type="text"].eight, input[type="password"].eight, .row input[type="password"].eight, input[type="date"].eight, .row input[type="date"].eight, input[type="datetime"].eight, .row input[type="datetime"].eight, input[type="email"].eight, .row input[type="email"].eight, input[type="number"].eight, .row input[type="number"].eight, input[type="search"].eight, .row input[type="search"].eight, input[type="tel"].eight, .row input[type="tel"].eight, input[type="time"].eight, .row input[type="time"].eight, input[type="url"].eight, .row input[type="url"].eight, textarea.eight, .row textarea.eight { width: 100% !important; }




.eight, .row .eight { width: 66.66667%; }
#page{overflow-y:visible;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.widget-last-posts__item__container{display:table;width:100%;}
.widget-last-posts__item__container--without-img .widget-last-posts__item__info{padding-left:0;}

body.res1170 .span6 {
width: 570px;
}

body.res1170 .row-fluid .span6 {
width: 48.717948717948715%;
*width: 48.664757228587014%;
}

body.res1170 input.span6,
body.res1170 textarea.span6,
body.res1170 .uneditable-input.span6 {
width: 556px;
}

body.res1170 .row-fluid.no-space .span6 {width: 50% !important;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

	
	.span6 + .span12.end_timeline {margin-bottom:0;}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.row-fluid.no-space .span6 {width: 50% !important;}
.card-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;width:100%;background-color:#fff;border-radius:3px}
.card-container:after{content:'';width:100%;height:10px;position:absolute;top:0;background-color:#fff100}
.card-container .text-heading-size{font-size:1em;font-weight:bold}
.card-container .text-subheading-size{font-size:0.7em}
.card-container .card-button-field a .btn{width:100%}

.custom-text{
    font-family: 'Caveat Brush', cursive;
    font-size: 2em;
    color: lightgrey;
}

.custom-text-alt{
    font-family: 'Caveat Brush', cursive;
    font-size: 2em;
    color: grey;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-6{width:50%;}


#page {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}


body.error404 #page-404 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}



body.error404 #page-404 h1.page-title {
	font-weight: 700;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 68px;
    margin: 0 0 0% 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    line-height: 68px;
    padding-bottom: 30px;

}


body.error404 #page-404 h2 {
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}


body.error404 #page-404 p {
	font-size: 20px;
	padding-bottom: 20px;
}
 
.contact_section{
	margin:0 0 60px 0;
	}

	
.contact_section h2{
	font-size:40px;
	color:#ffffff;
	margin:0 0 50px 0;
	text-transform:uppercase;
	}


.cat-title {
    font-family: 'Oswald';
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    color: #fff;
    margin: 0px;
    padding: 9px 14px 8px 15px;
    background: #fc7100 ;
}


.cat-title a {
    color: #fff;
}

.language span.language-first, .currency span { margin: 12px 0; }

.modal__container{ position: relative; z-index: 22; width: 940px; max-width: 90%; height: auto; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); margin: 0 auto; padding: 60px; background-color: #fff; max-height: 100%; overflow-y: auto; }
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.comptable .rankcol {
	width:10%;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

	.forum_blog_bg2 {
		background-color: white;
	}
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}


	

	#footer-social {
		float: right;
	}


		#footer-social a {
			color: #858585;
			margin-left: 10px;
			padding: 0 5px;
		}


		#footer-social a:first-child {
			margin-left: 0;
		}


	body #footer-social,
	body #footer-copyright {
		float: none;
		text-align: center;
	}


.footer-line {
	height: 3px; 
	background: #fb0000;
	bottom: 0;
	position:relative;
	width: 100%;
}

	
	.footer-col{ width: 100%; margin-right: 0; }

.item4 {
    order: 4;
    flex-grow: 1;
    text-align: center !important;
}
.container{max-width:1240px;margin:0 auto;padding:0 15px;position:relative}
.meteor-slides .meteor-clip{line-height:0;margin:0;overflow:hidden;padding:0;position:relative;width:100%}


.item-subtit-pacote-new {
    line-height: 20px;
    color: #6d6c6c;
    margin: 15px 0;
    z-index: 101;
    position: relative;
    font-size: 13px;
    font-family: "Raleway-Regular", sans-serif;
    margin: 0px 15px 10px 15px;
    text-transform: none;
}


#footerwrap {
  margin: 0;
  padding: 0;
  position: relative;
}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}



.otherforce div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;}



.force div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;
}


.fixxx.et_pb_blurb_position_left .et_pb_blurb_container {
padding-left: 5px;
padding-top: 6px;
}


.map_canvas img, #map img
            {
        max-width: none !important;
            }

            .map_canvas .gm-style-iw h3 {
            display: block !important;
            }

            .map_canvas .mymap-icon
            {
                 max-width:100px;
    max-height: 100px;
    display: inline-block;
    height: auto;
    transition: all 0.2s ease-in-out 0s;
     float:left;
      margin: 0px 2px;
            }


    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }


    
    #banner .swiper-wrapper .ce-textpic .ce-bodytext { top: auto; bottom: 8%; }

#banner .ce-textpic, #banner .ce-image { overflow: visible; }


#banner .ce-textpic .ce-bodytext { position: absolute; top: 0; left: 0; width: 100%; display: none; }

#navi{
width:100%;
float:left;
display:block;	
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.site-mobile-menu ul li.open-mega-menu{display:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}
#text-banner{float:right}
#text-banner a{color:#fff!important}
#text-banner a b{color:#9cff00!important}

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}


.title-block.market-block,
.market-block .block-title {
	background: #a13899 !important;
}

.site-main {
    min-height: 750px;
}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.tb-sticky-menu .header-logo{display:block!important;float:none;margin:0;position:absolute;top:50%;left:0;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.tb-sticky-menu .header-logo img{display:block;width:auto;max-height:30px}
